<!DOCTYPE html>
<html>
<head>
				<meta charset="utf-8">
		<!-- charset for western char -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<!-- for mobile devices -->
	<title>Capstone</title>
		<link rel="stylesheet" type="text/css" href="file:///home/day7/Desktop/Capstone1/css/bootstrap.css"> 
 
	<link href="https://fonts.googleapis.com/css?family=Barlow|Crimson+Text|Muli" rel="stylesheet">


<style>

* {
 margin:auto;
}

/* Set a background color */
body {
  background-color: #474e5d;
  font-family: Barlow, sans-serif;
}


.jumbotron {
	  background-image: url("bc2.jpg");

}

.jtext {
	font-color: white;
}



.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  max-width: 300px;
  margin: auto;
  text-align: center;
  font-family: arial;
}

.title {
  color: grey;
  font-size: 18px;
}

button {
  border: none;
  outline: 0;
  display: inline-block;
  padding: 8px;
  color: white;
  background-color: #000;
  text-align: center;
  cursor: pointer;
  width: 100%;
  font-size: 18px;
}

a {
  text-decoration: none;
  font-size: 22px;
  color: black;
}

button:hover, a:hover {
  opacity: 0.7;
}

</style>


</head>
<body>
		 <div class="container">
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
     <script type="text/javascript" src="js/bootstrap.min.js"></script>

     <nav class="navbar navbar-inverse" role=navigation>
				<div class=container-fluid>
				<div class=navbar-header>
				<button type=button class="navbar-toggle collapsed" data-toggle=collapse data-target="#bs-example-navbar-collapse-1">
				<span class=sr-only>Toggle navigation</span>
				<span class=icon-bar></span>
				<span class=icon-bar></span>
				<span class=icon-bar></span>
				</button>
				<a class=navbar-brand href="#">REEL DEAL</a>
			</div>
				<ul class="nav navbar-nav">
      				<li><a href="file:///home/day7/Desktop/Capstone1/ReelDeal.html">HOME</a></li>
              <li><a href="file:///home/day7/Desktop/Capstone1/cgallery.html">GALLERY</a></li>
              <li><a href="file:///home/day7/Desktop/Capstone1/ctrailer.html">TRAILERS</a></li>
              <li><a href="file:///home/day7/Desktop/Capstone1/csynopsis.html">SYNOPSIS</a></li>
              <li><a href="file:///home/day7/Desktop/Capstone1/creviews.html">REVIEWS</a></li>
              <li><a href="file:///home/day7/Desktop/Capstone1/cabout.html">ABOUT</a></li>
    			</ul>
  			</div>
				<div class="logo"> 
<!--   						<h1>KV Here</h1> -->
  					<!-- <p>This is a simple hero unit, a simple jumbotron-style component for calling extra attention to featured content or information.</p> -->
 				</div>
 		</nav>



 		<div class=container> 
    		<div class=row>
				<div class=col-sm-12>
				  <div class="page-header">
    				<h1><strong>About</strong></h1>      
  				</div>
  			</div>
  		</div>

  		<div class=container> 
    		<div class=row>
				<div class=col-sm-12>
					<div class="jumbotron">
							<div style="color:white">
    					<h2>REEL DEAL</h2>      
    					<p>Latest and upcoming movies of the year for movie lovers and goers.Look at some behind the scenes photos during the making of the flim. Watch trailers of upcoming movies and latest movies which is already release.Check out movies that is hit and a flop base on reviews of different movie fanatic.</p>
    						</div>
  					</div>
  				</div>
  			</div>
  		</div>


  		 <div class=container> 
    		<div class=row>
				<div class=col-sm-12>
					<h2 style="text-align:center">Profile</h2>
						<div class="card">
  						<img src="anonymous.jpg" alt="John" style="width:100%">
  						<h1>Anonymous</h1>
  							<p class="title">Creator and Founder</p>
  							<p>Harvard University</p>
 						 	<div style="margin: 24px 0;">
   							 <a href="#"><i class="fa fa-dribbble"></i></a> 
   							 <a href="#"><i class="fa fa-twitter"></i></a>  
   							 <a href="#"><i class="fa fa-linkedin"></i></a>  
  						     <a href="#"><i class="fa fa-facebook"></i></a> 
 							</div>
 						<p><button>Contact</button></p>
						</div>  	
				</div>
			</div>
		</div>	



</div>

	<hr>
					<footer class=margin-tb-3>
						<div class=row>
							<div class=col-lg-12 style="color:white">
								<p>Copyright &copy;anonymous backgounds.  “No copyright infringement intended,”</p>
							</div>
						</div>
					</footer>	


</body>
</html>